youmeng19930821
2015-10-08 04:42
采纳率: 45.5%
浏览 1.9k
已采纳

中标麒麟安装postfix遇到问题,求大神指导

postfix: warning: smtputf8_enable is true, but EAI support is not compiled in

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • zoujh2000 2015-10-08 07:43
    已采纳
     # postconf "smtputf8_enable = no"
    # postfix reload_**
    
    打赏 评论

相关推荐 更多相似问题